Debian Bug report logs - #601337
make events/talks and events/speakers living again

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Raphaël Hertzog <hertzog@debian.org>

Date: Mon, 25 Oct 2010 10:30:02 UTC

Severity: wishlist

Tags: confirmed

Done: Arne Wichmann <aw@anhrefn.saar.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Mon, 25 Oct 2010 10:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphaël Hertzog <hertzog@debian.org>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Mon, 25 Oct 2010 10:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Mon, 25 Oct 2010 12:27:28 +0200
Package: www.debian.org
Severity: wishlist

I noticed that http://www.debian.org/events/talks and
http://www.debian.org/events/speakers/ are not really up-to-date.

It should be moved to the wiki so that it's easier for everybody to update
the information.

I started a wiki page for this purpose:
http://wiki.debian.org/Presentations

Cheers,

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (150, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 13:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 13:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 601337@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Raphaël Hertzog <hertzog@debian.org>, 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 14:48:49 +0100
        Hi!

* Raphaël Hertzog <hertzog@debian.org> [2010-10-25 12:27:28 CEST]:
> I noticed that http://www.debian.org/events/talks and
> http://www.debian.org/events/speakers/ are not really up-to-date.

 That's because noone sends in input. The webteam is too small to go dig
around random places to pick up stuff to offer here, and people aren't
sending in any stuff.

> It should be moved to the wiki so that it's easier for everybody to
> update the information.

 How is editing a wiki page that requires login any easier than sending
a simple mail to debian-www@lists? I don't follow that reasoning.

> I started a wiki page for this purpose:
> http://wiki.debian.org/Presentations

 So even before you tried to improve the situation you started right
ahead with forking the existing part instead of working to fix the
situation. Way to go, that's definitely a good approach.

 Actually I'm not convinced. I'll add your data into the events page
soonish.

 Thanks for the fork,
Rhonda
-- 
<dholbach> Last day of https://wiki.ubuntu.com/UbuntuDeveloperWeek starting in
           34 minutes in #ubuntu-classroom on irc.feenode.net
 * ScottK hands dholbach an "r".
<Rhonda> Are they fundraising again?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 14:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 14:15:06 GMT) Full text and rfc822 format available.

Message #15 received at 601337@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Gerfried Fuchs <rhonda@deb.at>
Cc: 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 15:12:09 +0100
Hi,

On Wed, 03 Nov 2010, Gerfried Fuchs wrote:
>  That's because noone sends in input. The webteam is too small to go dig
> around random places to pick up stuff to offer here, and people aren't
> sending in any stuff.

I know that, it's part of the reason why I believe the wiki to be a better
place.

I am more likely to do the required efforts to publish my talks if I know
that I can do it entirely alone. If I have to bother someone else, I start
wondering:
- how likely will I loose time because no one is going to act on my
  request?
- is my talk important enough to bother someone into adding it to the
  website?

Of course, in 99% of the time, the talk will be added and everything is
fine but the simple fact of requiring someone else's work is creating a
mental barrier to some people.

>  How is editing a wiki page that requires login any easier than sending
> a simple mail to debian-www@lists? I don't follow that reasoning.

See above. Also the wiki makes it easier for occasionnal contributors to
feel in the blanks, while on the website only regular contributors (which
are already overworked) can fix stuff.

>  So even before you tried to improve the situation you started right
> ahead with forking the existing part instead of working to fix the
> situation. Way to go, that's definitely a good approach.

I believe the wiki page is the way to improve the situation that is
sustainable on the long term. If the current approach was working, we
would not have this discussion.

If you really want to keep the webpage, I suggest at least to explain
clearly how people should submit new talks. I bet that the "simple mail"
to debian-www@ will become a bug report against www.debian.org to avoid
loosing/missing request of speakers.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer ◈ [Flattr=20693]

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 15:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <davidp@altern.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 15:09:06 GMT) Full text and rfc822 format available.

Message #20 received at 601337@bugs.debian.org (full text, mbox):

From: David Prévot <davidp@altern.org>
To: Raphael Hertzog <hertzog@debian.org>, 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 03 Nov 2010 11:04:09 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 03/11/2010 10:12, Raphael Hertzog a écrit :
> Hi,
> 
> On Wed, 03 Nov 2010, Gerfried Fuchs wrote:
>>  That's because noone sends in input. The webteam is too small to go dig
>> around random places to pick up stuff to offer here, and people aren't
>> sending in any stuff.
> 
> I know that, it's part of the reason why I believe the wiki to be a better
> place.

Anyway, we could also consider the wiki as an input to the website: ask
people to update the wiki page Raphaël is promoting in order to feed the
website. We could subscribe (part of) debian-www to this page, and then
update the website from time to time.

> I am more likely to do the required efforts to publish my talks if I know
> that I can do it entirely alone.

You got a point. But replacing the website by the wiki may not be the
optimal solution.

> If you really want to keep the webpage, I suggest at least to explain
> clearly how people should submit new talks. I bet that the "simple mail"
> to debian-www@ will become a bug report against www.debian.org to avoid
> loosing/missing request of speakers.

I'm not fully convinced that considering the wiki as yet another way to
feed the website is the best approach ever, but why not (if the current
approach doesn't work, I think it is OK to try another one).

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkzReeYACgkQ18/WetbTC/rvIQCcCHCFYwLMC/vmToa8pxiKlgNf
jiYAoI/1DjLiuzA64rtR9FtTEcxvaEmh
=L91z
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 15:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernandez-Sanguino <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 15:12:03 GMT) Full text and rfc822 format available.

Message #25 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernandez-Sanguino <jfs@computer.org>
To: Raphaël Hertzog <hertzog@debian.org>, 601337@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 16:08:56 +0100
On 25 October 2010 12:27, Raphaël Hertzog <hertzog@debian.org> wrote:
> I noticed that http://www.debian.org/events/talks and
> http://www.debian.org/events/speakers/ are not really up-to-date.

You are correct. The talks there have been digged there from
contributors in the www team. Which, as far as CVS tell me, it was
just Martin Schulze and Peter Krefting


> It should be moved to the wiki so that it's easier for everybody to update
> the information.

Rather than moving it to the wiki and dropping the current page I
would be more comfortable with:

- the wiki: having a full list of historic talks, so that people can
easily add their own talks (like you did).

- the web: provide content for "basic" introductory talks (and/or
templates) which others can use as a basis for their own
presentations. With a goal similar to the one that
http://www.debian.org/events/material has, i.e.: provide the tools for
Debian Developers to give *new* talks.

Would that be a better approach?

Regards

Javier




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 15:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernandez-Sanguino <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 15:12:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 15:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 15:33:03 GMT) Full text and rfc822 format available.

Message #35 received at 601337@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Javier Fernandez-Sanguino <jfs@computer.org>
Cc: 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 16:29:33 +0100
On Wed, 03 Nov 2010, Javier Fernandez-Sanguino wrote:
> Rather than moving it to the wiki and dropping the current page I
> would be more comfortable with:
> 
> - the wiki: having a full list of historic talks, so that people can
> easily add their own talks (like you did).
> 
> - the web: provide content for "basic" introductory talks (and/or
> templates) which others can use as a basis for their own
> presentations. With a goal similar to the one that
> http://www.debian.org/events/material has, i.e.: provide the tools for
> Debian Developers to give *new* talks.
> 
> Would that be a better approach?

That would be fine for me as well.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer ◈ [Flattr=20693]

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 15:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 15:51:03 GMT) Full text and rfc822 format available.

Message #40 received at 601337@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Raphael Hertzog <hertzog@debian.org>, 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 16:49:03 +0100
* Raphael Hertzog <hertzog@debian.org> [2010-11-03 15:12:09 CET]:
> On Wed, 03 Nov 2010, Gerfried Fuchs wrote:
> >  That's because noone sends in input. The webteam is too small to go dig
> > around random places to pick up stuff to offer here, and people aren't
> > sending in any stuff.
> 
> I know that, it's part of the reason why I believe the wiki to be a better
> place.
> 
> I am more likely to do the required efforts to publish my talks if I
> know that I can do it entirely alone. If I have to bother someone
> else, I start wondering:
> - how likely will I loose time because no one is going to act on my
>   request?

 Likelyness increases immensly with not even remotely giving it a try.

> - is my talk important enough to bother someone into adding it to the
>   website?

 If the talk is not considered important enough then one should fear
removal of it from the wiki page, too. If the wiki page is considered as
a random dumplace for everything, then it won't be useful or usable very
quickly.

 A lot of people that I know of rather not bother with registering at
yet another wiki, creating yet another account and figuring out yet
another wiki syntax that is different everywhere around. That's a lot of
loops to jump through, compared to send a single mail, formatless, with
the information on the talk.

> Of course, in 99% of the time, the talk will be added and everything is
> fine but the simple fact of requiring someone else's work is creating a
> mental barrier to some people.

 The simple fact of requiring another wiki login is creating mental
barrier to some people. We have a draw here.

> >  How is editing a wiki page that requires login any easier than sending
> > a simple mail to debian-www@lists? I don't follow that reasoning.
> 
> See above. Also the wiki makes it easier for occasionnal contributors
> to feel in the blanks, while on the website only regular contributors
> (which are already overworked) can fix stuff.

 Again, mails are extremely simple, requests sent on IRC are also done
on regular basis, and actually - the amount of contributions on the wiki
in general doesn't really give me the impression that it would result in
better or even simply more content. Especially since there wasn't even a
try to discuss this before starting with the external effort.

> >  So even before you tried to improve the situation you started right
> > ahead with forking the existing part instead of working to fix the
> > situation. Way to go, that's definitely a good approach.
> 
> I believe the wiki page is the way to improve the situation that is
> sustainable on the long term. If the current approach was working, we
> would not have this discussion.

 We would not have this discussion if you would have gotten in contact
*before* you started the page. Sorry, that argument is totally
ridiculous. Starting something externally yourself and claiming that
current state isn't working because *you* didn't even try to do a single
contact approach is making me laugh. Madly.

> If you really want to keep the webpage, I suggest at least to explain
> clearly how people should submit new talks. I bet that the "simple mail"
> to debian-www@ will become a bug report against www.debian.org to avoid
> loosing/missing request of speakers.

 From the very first paragraph of the page:

"If a talk is missing, please get in touch with the [events people]
including all details."

 If you didn't even get that far I fear others won't go any much further
on the wiki page neither. Wording improvements very welcome, as is a
discussion on wether this should be changed to debian-www or wether the
events people are willing to keep maintaining these parts.

 Thanks for following the general Debian approach of non-communication.
Rhonda
-- 
<dholbach> Last day of https://wiki.ubuntu.com/UbuntuDeveloperWeek starting in
           34 minutes in #ubuntu-classroom on irc.feenode.net
 * ScottK hands dholbach an "r".
<Rhonda> Are they fundraising again?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 16:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Hertzog <hertzog@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 16:27:02 GMT) Full text and rfc822 format available.

Message #45 received at 601337@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Gerfried Fuchs <rhonda@deb.at>
Cc: 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 17:24:40 +0100
On Wed, 03 Nov 2010, Gerfried Fuchs wrote:
>  A lot of people that I know of rather not bother with registering at
> yet another wiki, creating yet another account and figuring out yet
> another wiki syntax that is different everywhere around. That's a lot of
> loops to jump through, compared to send a single mail, formatless, with
> the information on the talk.

My take is that most people giving a Debian talk already have used the
Debian wiki, but I can be wrong of course. And there's no syntax problem,
this page is a list, you just have to copy/paste an existing list item and
you change some strings.

> > I believe the wiki page is the way to improve the situation that is
> > sustainable on the long term. If the current approach was working, we
> > would not have this discussion.
> 
>  We would not have this discussion if you would have gotten in contact
> *before* you started the page. Sorry, that argument is totally
> ridiculous. Starting something externally yourself and claiming that
> current state isn't working because *you* didn't even try to do a single
> contact approach is making me laugh. Madly.

This discussion is ridiculous. Even if I contacted you before creating the
wiki page it would not change the fact that the page on the website has
not been working for years.

And really creating a wiki page is not a big deal. It can be removed as
easily as it has been added if the discussion concludes that the way
forward is to have everything on the website (which I doubt, I like the
intermediary approach suggested by Javier).

Also consider that this discussion will be seen by people I invited to start
contributing to Debian to what should be a small task and instead they see
how quickly people get upset in Debian and why it's best to do nothing if
you don't want to be flamed for it. :-(

>  From the very first paragraph of the page:
> 
> "If a talk is missing, please get in touch with the [events people]
> including all details."
> 
>  If you didn't even get that far I fear others won't go any much further
> on the wiki page neither. Wording improvements very welcome, as is a
> discussion on wether this should be changed to debian-www or wether the
> events people are willing to keep maintaining these parts.

Suggestion:

<h2>Submit a talk</h2>

If you want to submit a new talk, or if you know of a missing talk,
please mail events@debian.org with required information (title, date,
language of the presentation, name of the speaker, URL of the slides). If
the talk is not available online, please include it as an attachment.

<h2>List of talks</h2>
...

>  Thanks for following the general Debian approach of non-communication.

Thanks for entertaining the fact that contributing to Debian requires to
cope with flames.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer ◈ [Flattr=20693]

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 19:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesca Ciceri <madamezou@yahoo.it>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 19:03:09 GMT) Full text and rfc822 format available.

Message #50 received at 601337@bugs.debian.org (full text, mbox):

From: Francesca Ciceri <madamezou@yahoo.it>
To: Javier Fernandez-Sanguino <jfs@computer.org>, 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 19:58:22 +0100
[Message part 1 (text/plain, inline)]
Hi,

On Wed, Nov 03, 2010 at 04:08:56PM +0100, Javier Fernández-Sanguino Peña wrote:

[snip]

> 
> Rather than moving it to the wiki and dropping the current page I
> would be more comfortable with:
> 
> - the wiki: having a full list of historic talks, so that people can
> easily add their own talks (like you did).
> 
> - the web: provide content for "basic" introductory talks (and/or
> templates) which others can use as a basis for their own
> presentations. With a goal similar to the one that
> http://www.debian.org/events/material has, i.e.: provide the tools for
> Debian Developers to give *new* talks.
> 
> Would that be a better approach?

I like Javier approach, but I'd like to try to propose an alternative.

As far as I've understood the main problem is that the www page is
chronically outdated because no one seems to care about it now *and* because
is quite boring add content in a wml file (or maybe more boring than in a wiki
page).
I think also that many people (DDs included) totally ignore the existence of
that page. ;)

So my proposal is to maintain the talks page on www, but to manage that as the
"Who's using Debian?" stuff: with submissions (see this page [1])
This afternoon I've modified the list of talks, turned it upside-down to show
the more recent at the top, as Rhonda suggested.
I can easily mantain the page updated if we created a paragraph in which
explained how send mails on www list, with appropriate infos with a sort of
submission form.
Another important condition is to improve the visibility of the page: if
people don't know that there's the possibility of submitting their slides
there's no chance that they submitting it. (/me is very sorry for her
evident assertion).

What you think about it? 


[1] http://www.debian.org/users/index.en.html#submissions

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 03 Nov 2010 20:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 03 Nov 2010 20:21:02 GMT) Full text and rfc822 format available.

Message #55 received at 601337@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Raphael Hertzog <hertzog@debian.org>, 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Wed, 3 Nov 2010 21:19:59 +0100
* Raphael Hertzog <hertzog@debian.org> [2010-11-03 17:24:40 CET]:
> This discussion is ridiculous. Even if I contacted you before creating the
> wiki page it would not change the fact that the page on the website has
> not been working for years.

 Right - it though would had followed the first paragraph of the site
and worked for improving the situation instead of creating a fork of the
service the site tries to offer.

> Also consider that this discussion will be seen by people I invited to start
> contributing to Debian to what should be a small task and instead they see
> how quickly people get upset in Debian and why it's best to do nothing if
> you don't want to be flamed for it. :-(

 What they see is that it is encouraged and explicitly invited to
contact the people involved with the services you want to use
beforehand, not create an external site and then request redirect of the
existing service to that external site, insisting on that the existing
service is dysfunctional without any approach to try to get that fixed.

> >  From the very first paragraph of the page:
> > 
> > "If a talk is missing, please get in touch with the [events people]
> > including all details."
> > 
> >  If you didn't even get that far I fear others won't go any much further
> > on the wiki page neither. Wording improvements very welcome, as is a
> > discussion on wether this should be changed to debian-www or wether the
> > events people are willing to keep maintaining these parts.
> 
> Suggestion:
> 
> <h2>Submit a talk</h2>
> 
> If you want to submit a new talk, or if you know of a missing talk,
> please mail events@debian.org with required information (title, date,
> language of the presentation, name of the speaker, URL of the slides). If
> the talk is not available online, please include it as an attachment.

 Sounds good, thanks for the suggestion.

> >  Thanks for following the general Debian approach of non-communication.
> 
> Thanks for entertaining the fact that contributing to Debian requires to
> cope with flames.

 You mean like you stated in your blog entry about this? Only speak for
yourself. That your accusion isn't received too well, especially without
any approach about getting things fixed, is just natural.

 Thanks,
Rhonda
-- 
<dholbach> Last day of https://wiki.ubuntu.com/UbuntuDeveloperWeek starting in
           34 minutes in #ubuntu-classroom on irc.feenode.net
 * ScottK hands dholbach an "r".
<Rhonda> Are they fundraising again?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Thu, 04 Nov 2010 13:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmate <pmate@fsfe.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Thu, 04 Nov 2010 13:18:03 GMT) Full text and rfc822 format available.

Message #60 received at 601337@bugs.debian.org (full text, mbox):

From: pmate <pmate@fsfe.org>
To: 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Thu, 4 Nov 2010 14:14:48 +0100
Hi!

I have just completed the wiki part of the work: all the contents in
the http://www.debian.org/events/talks page have been "injected" into
the wiki.

Peace! ;-)


Paolo

-- 
| Paolo Alberti -- pmate
| www.debianizzati.org Administrator
| pmate [at] fsfe.org
| http://pmate.altervista.org -- http://identi.ca/pmate
| GNU/Linux User:#454996 -- GPG key ID 3C831069
| Fingerprint: 7601 116C E163 2A69 3F1F  FD62 175E 0CA9 3C83 1069

Free Software Foundation Europe works to create general understanding
and support for software freedom in politics, law and society-at-large.
For more information, see www.fsfe.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Thu, 04 Nov 2010 14:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <spaillard@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Thu, 04 Nov 2010 14:36:05 GMT) Full text and rfc822 format available.

Message #65 received at 601337@bugs.debian.org (full text, mbox):

From: Simon Paillard <spaillard@debian.org>
To: pmate <pmate@fsfe.org>, 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Thu, 4 Nov 2010 15:33:03 +0100
Hi,

On Thu, Nov 04, 2010 at 02:14:48PM +0100, pmate wrote:
> I have just completed the wiki part of the work: all the contents in
> the http://www.debian.org/events/talks page have been "injected" into
> the wiki.
> 
> Peace! ;-)

Could you inject translations and provide infrastructure to keep them up to
date ?

TIA.

-- 
Simon Paillard




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Thu, 04 Nov 2010 15:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Enrico Zini <enrico@enricozini.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Thu, 04 Nov 2010 15:15:11 GMT) Full text and rfc822 format available.

Message #70 received at 601337@bugs.debian.org (full text, mbox):

From: Enrico Zini <enrico@enricozini.org>
To: 601337@bugs.debian.org
Subject: RSS feeds
Date: Thu, 4 Nov 2010 15:09:29 +0000
[Message part 1 (text/plain, inline)]
Hello,

I have a bit of an history of debian-related talks, but I'm guilty of
never having notified the www-team. Apologies.

However, I wouldn't want to update the wiki after each talk, as I
already have to provide info to the event organisers and fill in the
bits for the talk to appear in my own website. I also know that more
often than not I'd forget to notify the www team.

However, it would take me very little effort to setup a rss feed with
all my debian related talks. There already is a RSS feed with my talks,
so it'd be just a matter of tagging them and providing a tag-specific
feed, as I already do with my blog.

Which leads me to this: would it be useful/welcome if people provided
the www team with RSS feeds of their debian-related talks?

That would ensure, at least for those like me for which this is easy to
set up, that you'd be guaranteed to get timely notifications with no
added effort on my part.


Ciao,

Enrico

-- 
GPG key: 4096R/E7AD5568 2009-05-08 Enrico Zini <enrico@enricozini.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Thu, 04 Nov 2010 16:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@deb.at>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Thu, 04 Nov 2010 16:45:03 GMT) Full text and rfc822 format available.

Message #75 received at 601337@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Enrico Zini <enrico@enricozini.org>, 601337@bugs.debian.org
Subject: Re: Bug#601337: RSS feeds
Date: Thu, 4 Nov 2010 17:42:10 +0100
	Hi!

* Enrico Zini <enrico@enricozini.org> [2010-11-04 16:09:29 CET]:
> I have a bit of an history of debian-related talks, but I'm guilty of
> never having notified the www-team. Apologies.

 Not that big deal actually, I can totally understand that the webteam
looked like stalled for a longer period of time because of no
information got out and not very much visibly has changed over time. We
could have done better on actively asking for input more regularly, and
in the last year a lot has changed within the webteam.

> However, I wouldn't want to update the wiki after each talk, as I
> already have to provide info to the event organisers and fill in the
> bits for the talk to appear in my own website. I also know that more
> often than not I'd forget to notify the www team.

 Actually picking up information from events that are known to publish
slides and from which it is known that Debian people attended and gave
Debian related talks shouldn't be too much effort. Then again, gathering
that information is the tough part here.

 The events team is also in a restructuring phase from what I understood
and I hope that such an information flow can get established. Also it's
not an issue of occasionally forgetting about a notification, it's an
issue of receiving no notifications, at all.

> However, it would take me very little effort to setup a rss feed with
> all my debian related talks. There already is a RSS feed with my talks,
> so it'd be just a matter of tagging them and providing a tag-specific
> feed, as I already do with my blog.
> 
> Which leads me to this: would it be useful/welcome if people provided
> the www team with RSS feeds of their debian-related talks?

 An rss2email setup shouldn't be too complicated. Is this something
others who do regular Debian related talks could offer, too?

> That would ensure, at least for those like me for which this is easy to
> set up, that you'd be guaranteed to get timely notifications with no
> added effort on my part.

 Right, usually people do blog about their talks, and some special
feed/tag could work out in the bigger part.

 Definitely worth a try - thanks for planting the idea!
Rhonda
-- 
<dholbach> Last day of https://wiki.ubuntu.com/UbuntuDeveloperWeek starting in
           34 minutes in #ubuntu-classroom on irc.feenode.net
 * ScottK hands dholbach an "r".
<Rhonda> Are they fundraising again?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Fri, 05 Nov 2010 09:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Fri, 05 Nov 2010 09:00:03 GMT) Full text and rfc822 format available.

Message #80 received at 601337@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: 601337@bugs.debian.org
Subject: Re: Bug#601337: www.debian.org: move events/talks/ and events/speakers/ to the wiki
Date: Fri, 05 Nov 2010 09:56:43 +0100
Hi!


Am 04.11.2010 15:33, schrieb Simon Paillard:

> On Thu, Nov 04, 2010 at 02:14:48PM +0100, pmate wrote:
>> I have just completed the wiki part of the work: all the contents in
>> the http://www.debian.org/events/talks page have been "injected" into
>> the wiki.
>> Peace! ;-)
> Could you inject translations and provide infrastructure to keep them up to
> date ?

If we are going to work on the talks page, can we please think about
what we need before doing so?  Listing all the talks is nice, but having
them listed by different criteria (e.g. topic, date, conference,
speaker, etc.) would even be nicer, wouldn't it?

Yes, that would mean we are back to square 1, as neither the wiki nor
the web page can currently do that.  But if we are going to change it,
let's do it properly, shall we?


Best regards,
  Alexander, who's still in the to-be-restructured events team




Changed Bug title to 'make events/talks and events/speakers living again' from 'www.debian.org: move events/talks/ and events/speakers/ to the wiki' Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Tue, 09 Nov 2010 08:15:16 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Sun, 19 Dec 2010 20:27:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 07 Aug 2013 22:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arne Wichmann <aw@anhrefn.saar.de>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 07 Aug 2013 22:24:05 GMT) Full text and rfc822 format available.

Message #89 received at 601337@bugs.debian.org (full text, mbox):

From: Arne Wichmann <aw@anhrefn.saar.de>
To: David Prévot <taffit@debian.org>, 650378-done@bugs.debian.org, 601337@bugs.debian.org, 650378@bugs.debian.org
Cc: events@debian.org, The Debian Web site <debian-www@lists.debian.org>
Subject: Re: Events related bug reports
Date: Thu, 8 Aug 2013 00:21:19 +0200
[Message part 1 (text/plain, inline)]
begin  quotation  from David Prévot (in <51E17F25.6040708@debian.org>):
> > begin  quotation  from Joost van Baal-Ili?? (in
> > <20130710193844.GO18485@beskar.mdcc.cx>):
> 
> >> seems to work: people know who to expect, without too much
> >> overhead.
> 
> Can people behind events@ have a look at www.d.o/events bug reports,
> close those that are not relevant anymore, and maybe (propose a way
> to) fix the others?
> 
> http://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=www.debian.org;ordering=dir#_0_7_3

Ok, I reworked the admin and checklist pages to close #650378. I will not
fix #645720 - should I close it wontfix? Regarding #601337 my solution
would be to move events/talks and events/speakers to the wiki, which would
mostly also close #650378.

I will eventuelly do that if there are no objections.

cu

AW
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Arne Wichmann (aw@linux.de)
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#601337; Package www.debian.org. (Wed, 05 Feb 2014 20:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arne Wichmann <aw@anhrefn.saar.de>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 05 Feb 2014 20:21:04 GMT) Full text and rfc822 format available.

Message #94 received at 601337@bugs.debian.org (full text, mbox):

From: Arne Wichmann <aw@anhrefn.saar.de>
To: 601337-done@bugs.debian.org, 601337@bugs.debian.org
Cc: events@debian.org, The Debian Web site <debian-www@lists.debian.org>
Subject: Deprecating http://www.debian.org/events/talks
Date: Wed, 5 Feb 2014 21:08:55 +0100
[Message part 1 (text/plain, inline)]
begin  quotation  from Arne Wichmann (in <20130807222119.GG16265@anhrefn.saar.de>):
[...]
> fix #645720 - should I close it wontfix? Regarding #601337 my solution
> would be to move events/talks and events/speakers to the wiki, which would
> mostly also close #650378.
> 
> I will eventuelly do that if there are no objections.

The Talks-Page is now deprecated and links to
https://wiki.debian.org/Presentations

cu

AW
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Arne Wichmann (aw@linux.de)
[signature.asc (application/pgp-signature, inline)]

Reply sent to Arne Wichmann <aw@anhrefn.saar.de>:
You have taken responsibility. (Wed, 05 Feb 2014 20:21:08 GMT) Full text and rfc822 format available.

Notification sent to Raphaël Hertzog <hertzog@debian.org>:
Bug acknowledged by developer. (Wed, 05 Feb 2014 20:21:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Mar 2014 07:34:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:03:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.